<div class="card">
  <div class="card-image">
    <img i18n-alt="@@user.profile.profile_picture.alt_text" alt="Profilbild von {{user?.username}}" [src]="user?.pfp_url"/>
    <span class="card-title">{{user?.username}}</span>
  </div>
</div>
